@charset "utf-8";

/*
************************************************************************
* 文章レイアウト
* @copyright Revolme Inc.
************************************************************************
*/

/* ################################################################################################ */
/* ## PC                         ################################################################## */
/* ################################################################################################ */
.parallax
{
	height:400px;
	z-index:-1;
	overflow:hidden;
}
.parallax .parallax-img
{
	overflow:hidden;
	
	position:fixed;
	top:0;
	bottom:0;
	left:0;
	right:0;
	
	z-index:-1;
	
	height:100%;
	width:100%;
	
	background-image:url(../../img/mv.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
}
.parallax .parallax-contents
{
	z-index:1;
	
	position:absolute;
	top:50%;
	left:50%;
	
	transform:translate(-50%, -50%);
	
	font-size:2.0em;
	font-weight:bold;
	color:#FFFFFF;
	text-shadow:1px 1px 5px rgba(0,0,0,0.9);
}

/* ################################################################################################ */
/* ## TAB                        ################################################################## */
/* ################################################################################################ */
@media screen and (max-width:1100px) {
}

/* ################################################################################################ */
/* ## スマホサイト用スタイル ###################################################################### */
/* ################################################################################################ */
@media screen and (max-width:640px) {
	.parallax
	{
		height:100vw;
	}
}
